﻿ul.tournament-info-header
{
    list-style-type:none;
    padding: 0px;
    margin-top:0px;
}
ul.tournament-info
{
    list-style-type:none;
    padding-left: 15px;
    padding-top:0px;
    margin:0px;
}
div.tournament
{
    width: 960;
    margin: 10 20;
}
div.tournament-related-games
{
    float: right;
    width: 290px;
    display: block;
}
a.tournament-related-games, span.tournament-related-games
{
    float: left;
    width: 280px;
    display: block;
}
div.league-header, div.tournament-header, div.tournament-join, div.tournament-players
{
    width: 650px;
    float:left;    
    border-bottom: 2px solid orange;
}
.tournament-detail-line
{
    width: 410px;
    display: block;
    border-bottom: 1px solid orange;
}
a.tournament-login
{
    float: left;
    width: 650px;
    display: block;
    text-align: center;
    padding-top: 20px;
}
div.league-details, div.tournament-details
{
    width: 410px;
    float: right;
    text-align: left;
}
div.tournament-information
{
    float: left;
    width: 190px;
    display: block;
    text-align: left;
}
.tournamentInformationLine
{
    float: left;
    width: 150px;
    margin: 3px 20px;
    display: block;
}
.specialEvent
{
    color: Red;
    font-weight: bold;
}
div.tp
{
    float:left;
    margin-left: 10px;
    display: block;
    width: 630px;
    border-bottom: 1px solid #ddd;
}
.tpName
{
    float:left;
    display: block;
    width: 150px;    
}
.tpPosition, .tpPoints
{
    float:left;
    display: block;
    width: 75px;
    text-align: right;
}
.tpComments
{
    float:left;
    display: block;
    width: 320px;
    padding-left: 10px;
}


/*Calendar*/
div.calendar-header
{
    float: left;
    text-align:center;
    width: 100%;
    font-size: 40px;
    font-weight: bold;
    padding-bottom: 10px;
}
div.calendar-month
{
    margin-top: 20px;
    margin-left: 25px;
    float: left;
    width: 910px;
    color: Black;
    border: 1px solid Black;
    border-radius: 5px;
}
div.calendar-month-header
{
    width: 100%;
    background-color: Black;
    color: White;
    font-size: large;
    font-weight: bold;
    display: block;
    text-align: center;
}
div.calendar-week-row
{
    width: 100%;
    display: block;
}
div.calendar-day-header, div.calendar-day, div.calendar-day-spacer
{
    width: 120px;
    padding: 4px;
    display: block;
    float: left;
    text-align: left;
    border: 1px solid Black;
}
div.calendar-day-header, div.calendar-day-spacer
{    
    background-color: #ababcd;
}
div.calendar-day, div.calendar-day-spacer
{
    height: 80px;
}

div.calendar-day
{
    position: relative;
    background-color: #efefff;
}
div.calendar-day-spacer
{
    background-color: #cdcdef;
}
div.calendar-date-day
{
    float: right;
    text-align: center;
    height: 20px;
    width: 25px;
    background-color: #ddddee;
}
div.calendar-league-header, div.calendar-tournament-header
{
    width: 550px;
    float:left;
}
div.calendar-league-header
{        
    border-bottom: 1px solid orange;
}
div.calendar-league-details, div.calendar-tournament-details
{
    width: 360px;
    float: right;
    text-align: left;
}
.calendar-event-detail-line
{
    width: 360px;
    display: block;
    border-bottom: 1px solid orange;
}
div.calendar-event
{
    font-size: 11px;
}
div.calendar-event-details
{  
    position: absolute;
    visibility: hidden;
    top: -86px;
    right: 0px;
    padding: 5px;
    width: 560px;
    display: block;
    background-color: #fefecd;
    text-align: center;
    border: 2px solid #655; 
    border-radius: 5px;
}
div.calendar-event:hover div.calendar-event-details
{
    /**/
    visibility: visible; z-index: 800;
    /**/
}

div.games
{
    width: 960px; 
    text-align: center;
}
div.game
{
    position:relative;
    width: 150px;
    height: 50px;
    display: inline-block;
}
.game-image
{
    max-width: 150px;
    max-height: 80px;
}
.game-logo
{
    font-size: 24px;
    font-weight: bold;
    color: Black;
    background-color: #bbe;
    padding: 5px;
    width: 140px;
    height: 70px;
    display:block;
    border: 2px solid #655;     
    border-radius: 5px;
}
a.game-tournament
{
    width: 320px;
    float: left;
    text-align:left;
    display: block;
    padding: 2px;
}
div.game-list
{
    position: absolute;
    visibility: hidden;
    top: 46px;
    right: -100px;
    padding: 10px;
    width: 340px;
    display: block;
    background-color: #fefecd;
    text-align: center;
    border: 2px solid #655; 
    border-radius: 5px;
}
div.game:hover div.game-list
{
    visibility: visible; z-index: 800;
}